### Method

# Gtk.Gesture.get_sequence_state

#### Declaration [src]

    GtkEventSequenceState
    gtk_gesture_get_sequence_state (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns the `sequence` state, as seen by `gesture`.

#### Parameters

`sequence` | `GdkEventSequence*`
| a `GdkEventSequence`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkEventSequenceState`
The sequence state in `gesture`